.menuBackground {
    background-color: #CC2830 !important;
}
.pdfLink {
    background-image: url('/resources/Pictures/document-icon-30x30.png'); 
    background-position: left 5px; 
    background-repeat: no-repeat; 
    background-size: 20px 20px; 
    padding: 0px 3px 0px 24px; 
    display: inline-block;" 
}
.wordLink {
    background-image: url('/resources/Pictures/word-svgrepo-com-30x30.png'); 
    background-position: left 5px; 
    background-repeat: no-repeat; 
    background-size: 20px 20px; 
    padding: 0px 3px 0px 24px; 
    display: inline-block;" 
}

.WaGadgetUpcomingEvents, .gadgetStyle001 {
    border: solid 3px #CC2830 !important;
    border-radius: 15px !important;
}
.gadgetStyleTitle  {
    border-top-left-radius: 15px !important;
    border-top-right-radius: 15px !important;
}

.calendar-event {
  color: white;
  background-color: #CC2830; /* Change this to your desired color */
  border-radius: 5px;
}
.fixedHeightGadget {
    height: 350px;
    margin: 0 10px;
}
.boxInfoContainer h5 { display: none; }

.itemAuthor {
  display: none !important;
}

#socialLoginContainer, #idSocialLoginContainer {
	display: none;
}
.WaGadgetAuthorizationRequired .openAuthFormContainer {
display: none !important;
} 